Bug 1215214 - Update avalon-framework to 4.3.1
Summary: Update avalon-framework to 4.3.1
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: avalon-framework
Version: 22
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1168605
TreeView+ depends on / blocked
 
Reported: 2015-04-24 15:23 UTC by Sandro Bonazzola
Modified: 2016-07-19 20:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 20:48:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Sandro Bonazzola 2015-04-24 15:23:29 UTC
avalon-framework 4.3 is available in fedora >= 21. A new release is available upstream: https://release-monitoring.org/project/6202/

Please update avalon-framework to the new upstream release

Comment 1 Mikolaj Izdebski 2015-05-06 12:09:09 UTC
This has low priority for me, but patches are welcome.
See https://fedoraproject.org/wiki/User:Mizdebsk/HowToSubmitPatches

Comment 2 Fedora End Of Life 2016-07-19 20:48:04 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.